/*
Theme Name:    Starr Insurance
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Vijay Kumar
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");
body {background:none;}
body .site {margin:0; box-shadow:none; padding:0; }
.site {max-width:100rem; padding:0; }
.site-header {padding:0;background:url('images/header-bg.png');}
.inner-header {margin: 0 auto; max-width: 70.85rem; overflow: hidden;}
.site-header .inner-header hgroup {float:left; width: 45%; overflow: hidden; }
.header-right-part {width: 40%; overflow: hidden; padding:1em 0 1em 1em;float:right;}
.header-right-part .widget {float:right;}
.widget_cnss_widget {margin-top:2rem;margin-bottom:0.5em;}
.site-header h1 {margin-top:1rem; margin-left:2rem;}
#site-navigation {max-width:100rem; margin:0;  background: #185990; border-bottom: 3px solid #5885AB; border-top: 1px solid #134269; box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.05);}
#site-navigation .menu-main-menu-container {margin: 0 auto; max-width: 70.85rem; overflow: hidden; }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #ffffff;  }
.main-navigation .current-menu-item , .main-navigation .current_page_item, .main-navigation .current-menu-ancestor,  .main-navigation .current_page_ancestor {background:#5885AB;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border:none;}
.main-navigation li {padding:0 1.35714rem; margin:0;}
.main-navigation li a {  color: #FFFFFF; font-weight:bold; font-family: verdana; font-size: 14px; /*text-shadow: 0 1px #CCCCCC;*/ line-height:3.09231;}
.main-navigation li a:hover {color:#ffffff; }
.main-navigation li:hover {background:#5885AB;}
#main-wrapper {max-width:100rem; background:#EFEFEF; }
#main {margin: 0 auto; /*max-width: 68.571428571rem; */ max-width: 990px; max-width: 70.85rem;overflow: hidden;}
#home-images-wrapper {max-width: 100rem;  background:#05387D;}
#home-images {min-height: 276px; margin: 0 auto; /*max-width: 68.571428571rem; */ max-width: 990px; max-width: 70.85rem;overflow: hidden;background: url('images/home-images-bg.png');}
.frontpage1 {width:35%;float:left; margin-top:29px;overflow:hidden;}
.frontpage3 {width:35%;float:right; margin-top:29px;overflow:hidden;}
.frontpage2 {width:28%;float:left;margin-top:29px;overflow:hidden; color:#ffffff;margin-left:10px;}
.frontpage2 .widget .widget-title {color:#ffffff; font-size:0.985714rem;}
.frontpage2 a {color:#ffffff; }
.upper-content{max-height:100px; overflow:hidden;min-height:100px;}
.lower-content{margin-top:15px;min-height:120px;overflow:hidden;}
#home-images .frontpage1 .widget .textwidget img{margin-left:10px; border: 1px solid #B6C1D3; border-radius:0px; box-shadow:none;}
#home-images .frontpage3 .widget .textwidget img{float:right; margin-right:10px; border: 1px solid #B6C1D3; border-radius:0px; box-shadow:none;}
.site-content article {border:none; margin-bottom:0rem;}
.entry-header .comments-link {display:none;}
#respond form p.form-allowed-tags {display:none;}
.widget-area .widget {margin-bottom: 1.42857rem;}
.widget-area {width:32.0417%;}
 .entry-content p, .entry-summary p, .comment-content p, .mu_register p {margin: 0 0 0.71429rem;}
 footer.entry-meta{display:none;}
#footer-wrapper {background:url('images/header-bg.png');}
footer[role="contentinfo"] {margin:0 auto; max-width: 70.85rem;border:none;color:#fff;overflow:hidden;}
footer[role="contentinfo"] a{color:#fff;}
#colophon .footer-part1,#colophon .footer-part2, #colophon .footer-part3  {width:23rem; float:left;}
#colophon .footer-part1,#colophon .footer-part2 {margin-right:1em;}
button, input, textarea {padding: 0.308571rem;}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], li.bypostauthor cite span{padding:0.308571rem 0.714286rem;}